5

Minecraft ModLoader 1.6.2/1.5.2/1.4.7

Minecraft ModLoader 1.6.2/1.5.2/1.4.7

ModLoader - мод, который нужен, что бы исправлять конфликты с другими модами, рецептами, новыми добавленными блоками, предметами, gui, и тд.

Установка:

Для 1.6

  1. Скачайте архив с Modloader
  2. Зайдите в %appdata%/.minecraft/versions
  3. Откройте 1.6.2.jar с помощью архиватора
  4. Все файлы из архива с Modloader перетащите в 1.6.2.jar
  5. Удалите папку META-INF в 1.6.2.jar, если она есть

Для 1.5


Скачать:

Для 1.6.2


Для 1.6.1


Для 1.5.2


Для 1.5.1


Для 1.5


Для 1.4.7


Для 1.4.6


Для 1.4.5

29 637 
Рейтинг:
(голосов: 5)
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.


Яндекс.Метрика